import matplotlib.pyplot as plt
numargs = rdist.numargs
[ c ] = [0.9,] * numargs
rv = rdist(c)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = rdist.cdf(x, c)
h = plt.semilogy(np.abs(x - rdist.ppf(prb, c)) + 1e-20)

# Random number generation

R = rdist.rvs(c, size=100)
